<?php
	if(isset($_GET['address'])) 
	{
		$address = $_GET['address'];
	} 
	else 
	{
	}
	//$executablePath = "D:/NebulaSoft/Works/NuWattEnergy/AimanAlawa/GoogleSolarApi/W20231205192153/Serving/SolarApiServerVisualStudioCode/bin/Debug/net8.0/ConsoleApplication.exe";
	//$executablePath = "D:/xampp/htdocs/solar/net8.0/ConsoleApplication.exe";

	$executablePath = "/var/solar/v2/SolarApiServerVisualStudioCode/bin/Release/net8.0/ConsoleApplication";
    $answer = shell_exec("$executablePath -a $address");
    echo $answer;
?>
